uuid: 973bcad9-f56e-46ad-9c44-4171e6ee78ec
langcode: ca
status: true
dependencies:
  module:
    - content_moderation
id: content_moderation_state.content_moderation_state
target_entity_type_id: content_moderation_state
target_bundle: content_moderation_state
default_langcode: site_default
language_alterable: false
